<component name="libraryTable">
  <library name="jmorfeusz">
    <CLASSES>
      <root url="jar://$USER_HOME$/Downloads/jmorfeusz-0.1.0-Linux-amd64/jmorfeusz.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>